#
#  FILE NAME:
#      redirect.py
#
#  AUTHOR(S):
#      Dariusz Walczak <dariusz.walczak@gmail.com>
#

# P3 imports:
from p3.logic.response.http import HttpResponse


class RedirectResponse( HttpResponse ):
    def __init__( self, url ):
        super( RedirectResponse, self ).__init__()
        self.url = url
        self.status_code = self.status_codes.redirect
